#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion-measurement
version:              0.2.2.0
visibility:           public
id:                   criterion-measurement-0.2.2.0-Be5NRl5nLjACFRcVMey2Nr
key:                  criterion-measurement-0.2.2.0-Be5NRl5nLjACFRcVMey2Nr
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:
    Marco Zocca <zocca.marco gmail>, Ryan Scott <ryan.gl.scott@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/haskell/criterion
synopsis:             Criterion measurement functionality and associated types
description:
    Measurement-related functionality extracted from Criterion, with minimal dependencies. The rationale for this is to enable alternative analysis front-ends.

category:             Development, Performance, Testing, Benchmarking
abi:                  3a4558fc17b7b5344aeb433f46b35d41
exposed:              True
exposed-modules:
    Criterion.Measurement Criterion.Measurement.Types
    Criterion.Measurement.Types.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/criterion-measurement-0.2.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/criterion-measurement-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion-measurement
hs-libraries:         HScriterion-measurement-0.2.2.0-Be5NRl5nLjACFRcVMey2Nr
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd binary-0.8.9.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-prim-0.8.0
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41

haddock-interfaces:
    /usr/share/doc/haskell-criterion-measurement/html/criterion-measurement.haddock

haddock-html:         /usr/share/doc/haskell-criterion-measurement/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

